Firefox 3.6.3 to 3.5.9? Automatic Update System

Today my automatic "Update System" made an remark that seems to me
curious:
> 
> !
> *Mozillafirefox: Update to version 3.5.9*
> firefox35upgrade2262 (noarch)
> !
> MOZILLA-XULRUNNER190:UPDATE TO VERSION 1.9.0.19
> mozilla-xulrunner190-2261 (noarch)
> 

As I have already installed Firefox 3.6.3-1.2  (as 3.5.x/his
xulrunner/Gecko had caused problems in my Yelp [helpsystem]) I wounder 
what this "security updates" are about.

In the description of the fist I can see only many files like
"MozillaFirefox-translations 3.0.[...]" under "New versions" and
"Obsolves";
in the description of the second only like
"mozilla-xulrunner-translations1.9.0[...]".


Are these updates really only affecting the translations and a
downgrade for me?
Why are they called "security updates"?

In Software Manager of YaST I cannot see any upgrades belonging to
Mozilla as "Suggested" or "Recommended".
With the Group "All" and "Upgrades" marked I see ("Installed" to
"Available"):
-mhtml-firefox (0.5-1.25 to 0.5-1.27.2)
-mozilla-xulrunner 190 (1.9.0.18-1.3 to 1.19.19-0.1.1)
-mozilla-xulrunner 190-gnomevfs (1.9.0.18-1.3 to 1.9.0.19-1.1)
-mozilla-xulrunner190-translations (1.9.0.18-0.1.1 to 1.9.0.19-0.1.1)
and other (non-Mozilla) stuff.

Can I change something in the automatic update system so it shows me
more/more specific updates for the firefox 3.6 stuff?
As I remember the days before:
the updates from firefox 3.6.1 to 3.6.2 form there and to 3.6.3 or the
ones to MozillaThunderbird 3.[...] to 3.0.4-2.3 had not been shown to me
in the automatic Update System ether.

Greetings
your puzzled pistazienfresser   

----
Using openSuse 11.1  and Gnome 2.24.1 and Kernel Linux
2.6.27.45-01.1-pae (maybe I should update/new install 11.2?)


-- 
pistazienfresser
------------------------------------------------------------------------



0
pistazienfresser
4/14/2010 8:46:01 AM
opensuse.org.network-internet 6943 articles. 1 followers. Follow

11 Replies
878 Views

Similar Articles

[PageSpeed] 35

This morning I updated the (for update marked) translations over the
graphical YaST/Software Manager. Now the update applet is quiet. Still
firefox 3.6.3 is running. It seems to me it was/had been only a problem
of naming the update(s).

Greetings
pistazienfresser


-- 
pistazienfresser
------------------------------------------------------------------------
pistazienfresser's Profile: http://forums.opensuse.org/member.php?userid=10227
View this thread: http://forums.opensuse.org/showthread.php?t=437097

0
pistazienfresser
4/14/2010 8:26:02 PM
From 'update applet shows firefox 3.5.9 security update, but 3.6 already
installed - openSUSE Forums' (http://tinyurl.com/y6h2tny) : 

chief_sealth;2152716 Wrote: 
> What's the output of 
> 
> -zypper se -is firefox-

As it maybe chief_sealth's suggestion could help him to help me or
another here is my openSuse's output after inserting -zypper se -is
firefox- in the terminal:

> Repository 'openSUSE-11.1-Update' is out-of-date. You can run 'zypper
> refresh' as root to update it.
> Loading repository data...
> Reading installed packages...
> 
> S | Name                               | Type    | Version       | Arch
> | Repository                     
> --+------------------------------------+---------+---------------+--------+--------------------------------
> i | MozillaFirefox                     | package | 3.6.3-1.2     | i586
> | openSUSE BuildService - Mozilla
> i | MozillaFirefox                     | patch   | 2052          |
> noarch | openSUSE-11.1-Update           
> i | MozillaFirefox                     | patch   | 1780          |
> noarch | openSUSE-11.1-Update           
> i | MozillaFirefox                     | patch   | 1727          |
> noarch | openSUSE-11.1-Update           
> i | MozillaFirefox                     | patch   | 1499          |
> noarch | openSUSE-11.1-Update           
> i | MozillaFirefox                     | patch   | 1312          |
> noarch | openSUSE-11.1-Update           
> i | MozillaFirefox                     | patch   | 1202          |
> noarch | openSUSE-11.1-Update           
> i | MozillaFirefox                     | patch   | 1135          |
> noarch | openSUSE-11.1-Update           
> i | MozillaFirefox                     | patch   | 1000          |
> noarch | openSUSE-11.1-Update           
> i | MozillaFirefox                     | patch   | 860           |
> noarch | openSUSE-11.1-Update           
> i | MozillaFirefox                     | patch   | 833           |
> noarch | openSUSE-11.1-Update           
> i | MozillaFirefox                     | patch   | 745           |
> noarch | openSUSE-11.1-Update           
> i | MozillaFirefox                     | patch   | 591           |
> noarch | openSUSE-11.1-Update           
> i | MozillaFirefox                     | patch   | 509           |
> noarch | openSUSE-11.1-Update           
> i | MozillaFirefox                     | patch   | 381           |
> noarch | openSUSE-11.1-Update           
> i | MozillaFirefox-branding-upstream   | package | 3.6.3-1.2     | i586
> | openSUSE BuildService - Mozilla
> i | MozillaFirefox-translations-common | package | 3.6.3-1.2     | i586
> | openSUSE BuildService - Mozilla
> i | MozillaFirefox-translations-other  | package | 3.6.3-1.2     | i586
> | openSUSE BuildService - Mozilla
> i | digitalme-firefox                  | package | 0.5.2385-2.43 | i586
> | openSUSE:11.1                  
> i | digitalme-firefox                  | package | 0.5.2385-2.43 | i586
> | openSUSE-11.1-Oss              
> i | firefox35upgrade                   | patch   | 2262          |
> noarch | openSUSE-11.1-Update           
> i | mhtml-firefox                      | package | 0.5-1.27.2    | i586
> | openSUSE-11.1-Update
> [...]

Greetings
pistazienfresser


-- 
pistazienfresser
------------------------------------------------------------------------
pistazienfresser's Profile: http://forums.opensuse.org/member.php?userid=10227
View this thread: http://forums.opensuse.org/showthread.php?t=437097

0
pistazienfresser
4/14/2010 8:56:01 PM
According to the SUSE security news, in 11.1 FF 3.0.x was replaced by
3.5.9 because 3.0 is no longer supported. However you must have
installed 3.6.x yourself, which would confuse the updater. So it's not
clear which version you finally received, from your posting.


-- 
ken_yap
------------------------------------------------------------------------
ken_yap's Profile: http://forums.opensuse.org/member.php?userid=221
View this thread: http://forums.opensuse.org/showthread.php?t=437097

0
ken
4/14/2010 10:46:01 PM
Hi,

ken_yap;2152807 Wrote: 
> So it's not clear which version you finally received, from your posting.

pistazienfresser;2152735 Wrote: 
> Still firefox 3.6.3 is running. 
I had firefox 3.6.3 running before the update via the "big" graphical
YaST Software Manager and it keeps on running since that too.

- MozillaFirefox 3.6.3-1.2 (i586) *Installed at: 04/07/2010
*
but:
- mozilla-xulrunner190 1.9.0.19-0.1.1  (i586) Installed at: 04/14/2010
- mozilla-xulrunner190-gnomevfs 1.9.0.19-0.1.1  (i586) Installed at:
04/14/2010
- mozilla-xulrunner190-translations 1.9.0.19-0.1.1  (i586) Installed
at: 04/14/2010
[think that's all.]

Don't know what would have happened if I had updated via the automatic
update applet but I don't know why it should have made much difference.

Greetings pistazienfresser


-- 
pistazienfresser
------------------------------------------------------------------------
pistazienfresser's Profile: http://forums.opensuse.org/member.php?userid=10227
View this thread: http://forums.opensuse.org/showthread.php?t=437097

0
pistazienfresser
4/14/2010 11:16:02 PM
I know you wrote that 3.6.3 was what you saw in the About, but I meant
whether that was in a still running browser and therefore would change
next time it is restarted, or whether you ended up files with 2 versions
in different directories, or what. So it is not totally clear what kind
of mix you ended up with and whether it will have any adverse effects
remains to be seen. It looks at though you have 3.6.3 but 3.5.9
supporting libraries.

However what has not happened is that the repository mislabelled the
version as you suggested.


-- 
ken_yap
------------------------------------------------------------------------
ken_yap's Profile: http://forums.opensuse.org/member.php?userid=221
View this thread: http://forums.opensuse.org/showthread.php?t=437097

0
ken
4/14/2010 11:26:01 PM
Hi ken_yap,
ken_yap;2152807 Wrote: 
> According to the SUSE security news, in 11.1 FF 3.0.x was replaced by
> 3.5.9 because 3.0 is no longer supported. [...]
You mean this?:
'[security-announce] SUSE Security Announcement: Mozilla Firefox 3.5.9
(SUSE-SA:2010:021) ' (http://tinyurl.com/y5v8b6h)
from Date: Wed, 14 Apr 2010 16:54:51 +0200

Greetings pistazienfresser


-- 
pistazienfresser
------------------------------------------------------------------------
pistazienfresser's Profile: http://forums.opensuse.org/member.php?userid=10227
View this thread: http://forums.opensuse.org/showthread.php?t=437097

0
pistazienfresser
4/14/2010 11:46:02 PM
Yes, the announcement also went out to those on the security mailing
list.


-- 
ken_yap
------------------------------------------------------------------------
ken_yap's Profile: http://forums.opensuse.org/member.php?userid=221
View this thread: http://forums.opensuse.org/showthread.php?t=437097

0
ken
4/14/2010 11:56:02 PM
I don't know whether the version of the libraries you have would cause
problems or not. I guess you're the guinea pig. :)


-- 
ken_yap
------------------------------------------------------------------------
ken_yap's Profile: http://forums.opensuse.org/member.php?userid=221
View this thread: http://forums.opensuse.org/showthread.php?t=437097

0
ken
4/15/2010 12:26:01 AM
Hi ken_yap,
thanks for your questions.

ken_yap;2152822 Wrote: 
>  [...] but I meant whether that was in a still running browser and
> therefore would change next time it is restarted,

It seems to me firefox 3.6.3 has started again after I had booted and
start firefox again.

Under firefox - Help - About Mozilla Firefox: "3.6.3"

ken_yap;2152822 Wrote: 
> It looks at though you have 3.6.3 but 3.5.9 supporting libraries.

Witch are my "3.5.9 supporting libraries"?

Are they not needed for something else (thunderbird, yelp ...)?

Could they cause something bad?

According to the entry I can see in my YaST in the firefox 3.6.3 it
requires:
[...]
mozilla-xulrunner192 = 1.9.2.3
mozilla-xulrunner192-32bit = 1.9.2.3
MozillaFirefox-branding >= 3.5
mozilla-xulrunner192 >= 1.9.2.3-1.2
mozilla-xulrunner192-32bit >= 1.9.2.3-1.2 
[...]

I have

<entry kind="package" name="mozilla-xulrunner192-translations-other"
epoch="0" ver="1.9.2.3" rel="1.2" arch="i586"/>
<entry kind="package" name="mozilla-xulrunner192-translations-common"
epoch="0" ver="1.9.2.3" rel="1.2" arch="i586"/>
<entry kind="package" name="mozilla-xulrunner192-gnome" epoch="0"
ver="1.9.2.3" rel="1.2" arch="i586"/>
<entry kind="package" name="mozilla-xulrunner192" epoch="0"
ver="1.9.2.3" rel="1.2" arch="i586"/>
<entry kind="package" name="mozilla-xulrunner191-translations-other"
epoch="0" ver="1.9.1.9" rel="3.2" arch="i586"/>
<entry kind="package" name="mozilla-xulrunner191-translations-common"
epoch="0" ver="1.9.1.9" rel="3.2" arch="i586"/>
<entry kind="package" name="mozilla-xulrunner191-gnomevfs" epoch="0"
ver="1.9.1.9" rel="3.2" arch="i586"/>
<entry kind="package" name="mozilla-xulrunner191" epoch="0"
ver="1.9.1.9" rel="3.2" arch="i586"/>
<entry kind="package" name="mozilla-xulrunner190-translations"
epoch="0" ver="1.9.0.19" rel="0.1.1" arch="i586"/>
<entry kind="package" name="mozilla-xulrunner190-gnomevfs" epoch="0"
ver="1.9.0.19" rel="0.1.1" arch="i586"/>
<entry kind="package" name="mozilla-xulrunner190" epoch="0"
ver="1.9.0.19" rel="0.1.1" arch="i586"/>
<entry kind="package" name="mozilla-xulrunner181-l10n" epoch="0"
ver="1.8.1.19" rel="1.1" arch="i586"/>
<entry kind="package" name="mozilla-xulrunner181" epoch="0"
ver="1.8.1.19" rel="1.1" arch="i586"/>
<entry kind="package" name="mozilla-nss-certs" epoch="0" ver="3.12.6"
rel="4.1" arch="i586"/>
<entry kind="package" name="mozilla-nss" epoch="0" ver="3.12.6"
rel="4.1" arch="i586"/>
<entry kind="package" name="mozilla-nspr" epoch="0" ver="4.8.4"
rel="1.1" arch="i586"/>
<entry kind="package" name="mozilla-kde4-integration" epoch="0"
ver="0.6" rel="25.1" arch="i586"/>

Thanks
pistazienfresser


-- 
pistazienfresser
------------------------------------------------------------------------
pistazienfresser's Profile: http://forums.opensuse.org/member.php?userid=10227
View this thread: http://forums.opensuse.org/showthread.php?t=437097

0
pistazienfresser
4/15/2010 12:26:01 AM
ken_yap;2152839 Wrote: 
> I don't know whether the version of the libraries you have would cause
> problems or not. I guess you're the guinea pig. :)
Iiiic?
Don't eat me!
I eat my meals only once.
'PerversionTracker: Apparently Useless Software: Guinea Pig 1.0'
(http://www.perversiontracker.com/archives/000086.html)

I will uninstall (seem to depend only on each other):
� mozilla-xulrunner180 and its language-pack
� mozilla-xulrunner191
� mozilla-xulrunner191-gnomevfs
� mozilla-xulrunner191-translations-common
� mozilla-xulrunner191-translations-other

So I hope I will become a bit less fatty.

Good night
pistazienfresser


-- 
pistazienfresser
------------------------------------------------------------------------
pistazienfresser's Profile: http://forums.opensuse.org/member.php?userid=10227
View this thread: http://forums.opensuse.org/showthread.php?t=437097

0
pistazienfresser
4/15/2010 12:46:01 AM
Don't worry we won't eat you. Guinea pigs carry all sorts of drugs and
germs from experiments and are not good to eat. ;)


-- 
ken_yap
------------------------------------------------------------------------
ken_yap's Profile: http://forums.opensuse.org/member.php?userid=221
View this thread: http://forums.opensuse.org/showthread.php?t=437097

0
ken
4/15/2010 12:56:01 AM
Reply:

Similar Artilces:

Why Firefox 3.5.2 don't automatically update to 3.5.3 ?
Name: Etienne SOTTAS Email: edotsottasatconcept2dotfr Product: Firefox Summary: Why Firefox 3.5.2 don't automatically update to 3.5.3 ? Comments: I don't understand why Firefox don't advert us when a new version is coming ? I have been alerted this morning by the 01net Newsletter (www.01net.com) about the 3.5.3 version of Firefox. It would be cool if an alert appears when a new version s availiable ! Thanks Etienne SOTTAS - webmaster Browser Details: Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; fr-FR; rv:1.9.1.2) Gecko/20090729 Firefox/3.5.2 GTB5 F...

When updating from 3.0.15, Firefox updated to 3.5.4 instead of 3.5.5
Name: Product: Firefox Summary: When updating from 3.0.15, Firefox updated to 3.5.4 instead of 3.5.5 Comments: Possibly by design, but when autoupdating from 3.0.15, Firefox updated to 3.5.4 instead of 3.5.5. I would assume this is known, but it seems strange and was the case across a wide number of systems that I updated today. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.5) Gecko/20091102 Firefox/3.5.5 (.NET CLR 3.5.30729) From URL: http://hendrix.mozilla.org/ Note to readers: Hendrix gives no expectation of a response to this feedback but...

update applet shows firefox 3.5.9 security update, but 3.6 already installed
How can I make the security applet stop showing an update for firefox 3.5.9? I have a more recent version installed from mozilla repo: firefox 3.6. The mozilla repo already has a higher priority (95 instead of 99), so I don't know what to do. -- suskewiet ------------------------------------------------------------------------ What's the output of -zypper se -is firefox- -- chief_sealth ------------------------------------------------------------------------ chief_sealth's Profile: http://forums.opensuse.org/member.php?userid=8217 View this thread...

Firefox 3.5.3 and Firefox 3.5.2
Name: Product: Firefox Summary: Firefox 3.5.3 and Firefox 3.5.2 Comments: https://signin.ebay.com/ws/eBayISAPI.dll?SignIn Page Filled with the following everytime I go from eharmony to ebay: (1)*el_rrtaa15'rT_rrdiv16~m*(74)*44'340~m*(208)*42'338~m*(153)*39'334~m*(306)*39'334~mt*(113)*el_rr@lst'rT_rrdiv15~mo*(0)*el_rrdiv15'rT_rrtaa15~m*(40)*72'340~mt*(16)*el_rr@lst'rT_rrdiv16~mo*(1)*el_rrdiv16'rT_rrdiv15~m*(138)*114'359~mt*(24)*el_rr@lst'rT_rrdiv17~mo*(1)*el_rrdiv17'rT_rrdiv16~mt*(25)*el_rr@lst'rT_rrtd21~mo*(48)*el_rrdiv19'...

firefox 3.5.3 #3
Name: Raynan Email: vraynanatyahoodotcom Product: Firefox Summary: firefox 3.5.3 Comments: hello, ive upgraded my firefox to the latest version, and my prbloem is that, i blog and opened several sites, in tabs. the problem is everytime i opened several tabs on firefox it crashes, please see to it. if you have any update or fixes for this. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3 From URL: http://hendrix.mozilla.org/ Note to readers: Hendrix gives no expectation of a response to this feedback but if you wi...

Firefox 3.6.3 #3
Name: Product: Firefox Summary: Firefox 3.6.3 Comments: Cannot download pdf files and open them with Adobe Acrobat when the current version was installed. The old version 3.0.18 works fine. Bummer! Browser Details: Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.5; en-US; rv:1.9.0.18) Gecko/2010020219 Firefox/3.0.18 From URL: http://hendrix.mozilla.org/ Note to readers: Hendrix gives no expectation of a response to this feedback but if you wish to provide one you must BCC (not CC) the sender for them to see it. ...

Firefox 3.5.3 #3
Name: Mitja Orzeszko Email: mitjaatorzeszkodotde Product: eBay Companion Summary: Firefox 3.5.3 Comments: Hallo, auf der Webseite http://pages.ebay.de/firefox/ wird das eBay-Firefox-AddOn Version 1.6.6 anbegoten. Ich denke aber, dass doch Version 1.6.11 die Angebotene sein sollte. Mit freundlichem Gruß Mitja Orzeszko Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; de; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3 (.NET CLR 3.5.30729) From URL: http://de.www.mozilla.com/de/add-ons/ebay/feedback/ Note to readers: Hendrix gives no expectation of a respo...

update 3.5.3 #3
Name: Debbie Email: natureslightcatcheratyahoodotcom Product: Firefox Summary: update 3.5.3 Comments: Integrity is in question for past week...tries to download entire version but fails each time. Browser Details: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.2) Gecko/20090729 Firefox/3.5.2 (.NET CLR 3.5.30729) From URL: Note to readers: Hendrix gives no expectation of a response to this feedback but if you wish to provide one you must BCC (not CC) the sender for them to see it. ...

How to remove SpyLocked 3.6/3.7 and SpywareLocked 3.3/3.4/3.5
"SpyLocked and SpywareLocked are fake spyware programs that basically lies to users that their PC is infected by malware and it encourages users to buy the full version. SpyLocked and SpywareLocked are spread by malware (Trojans and fake codecs especially)." <http://www.pcdoctor-guide.com/wordpress/?p=4247> -- js Hi, The "Reading Room" over at Bleeping Computer has similar notes for manual removal of this and other spyware / malware. Check out: http://www.bleepingcomputer.com/forums/forum55.html I have also found that SuperAntiSpyware (http:/...

Firefox 3.6.9 and 3.5.12 security updates now available
Firefox 3.6.9 and 3.5.12 security updates now available http://groups.google.com/group/mozilla.announce/browse_frm/thread/691e76301c5ea798 See announcement for release notes You can update using Help -> Check for updates On 16/09/2010 05:57, David McRitchie wrote: > > Firefox 3.6.9 and 3.5.12 security updates now available > http://groups.google.com/group/mozilla.announce/browse_frm/thread/691e76301c5ea798 > Eh? You mean 3.6.10 and 3.5.13 don't you? "kes" wrote... > On 16/09/2010 05:57, David McRitchie wrote: >> >> F...

Software update apparently replaced Firefox 3.6.4 with 3.5.9
Today the first automatic software update was launched on my newly installed openSUSE 11.2 - and apparently it replaced Firefox 3.6.4 with 3.5.9. I tried to find out how to install 3.6.4 using YaST2, but adding the following repository didn't help me any further: 'Index of /repositories/mozilla/openSUSE_11.2' (http://download.opensuse.org/repositories/mozilla/openSUSE_11.2/) What do I need to do to have YaST2 install the latest firefox version? -- karx11erx ------------------------------------------------------------------------ I found out how to rei...

Firefox 3.6.2 / 3.5.9 / 3.0.19 now code frozen
Hey everyone, We are now code frozen on Firefox 3.6.2 / 3.5.9 / 3.0.19 (which align to = Gecko 1.9.2.2 / 1.9.1.9 / 1.9.0.19 respectively). This means that = patches (except for test and "not part of the build" changes) are no = longer allowed on those trees - all patches marked with the relevant = approvals have either landed or had those approvals revoked. The branch driving team recognizes that there is still a large list of = approval1.9.2.2 nominations - we will continue to work through that = list, moving nominations to approval1.9.2.3 if they are likely to be = tak...

How do we update from Firefox 3.5 to 3.6?
Hi, we've discussed before if we're doing the update from 3.5 to 3.6 as minor update. Do we know what's going to drive that decision? I know that java was in the game, that seems to be solved. If we're doing it, by when, and by which criteria? Just trying to figure out by when I need to answer which questions regarding our localizations. Axel On 10/15/2009 8:05 PM, Axel Hecht wrote: > we've discussed before if we're doing the update from 3.5 to 3.6 as > minor update. Indeed, and this came up again in today's development meeting. I s...

Proplem with..Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3 (.NET CLR 3.5.30729)
Name: Tony Email: Accuscopeathotmaildotcodotuk Product: Firefox Summary: Proplem with..Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.3) Gecko/20090824 Firefox/3.5.3 (.NET CLR 3.5.30729) Comments: I have used Firefox for many years but I am not happy with latest version. You can set options such as home page and security and privacy settings but as soon as you close the browser and re start it remembers none of the settings??? Very frustrating! I have re-installed several times and rebooted every time but it always goes back to a default page as though I had just do...

Web resources about - Firefox 3.6.3 to 3.5.9? Automatic Update System - opensuse.org.network-internet

Electronic Delay Storage Automatic Calculator - Wikipedia, the free encyclopedia
Later the project was supported by J. Lyons & Co. Ltd. , a British firm, who were rewarded with the first commercially applied computer, LEO ...

Man found carrying fully automatic sub-machinegun in Marrickville: police
A man has been caught with a sub-machinegun in his bag in Sydney's inner west, police say.

You can now install popular automatic screen brightness app Flux on iPhone and iPad
... is now possible to install screen brightness app Flux (or f.lux). Flux adjusts screen brightness and color depending on the time of day automatically, ...

Facebook Testing Automatic Translation?
Facebook appears to be experimenting with automatic translation , including the extension of that functionality to calls to action . Reader ...

Every argument against automatic voter registration, debunked
... iVote, a project launched by a group of Democratic campaign veterans, announced that they plan to spend $10 million in order to pass automatic ...

Windows 10 will be made an automatic “recommended” update early next year
... it means that systems that are configured to download and install recommended updates—which for most people is the safest option—will automatically ...

'Alexa, where's my car?' Automatic syncs your vehicle with Amazon Echo
The connected car adapter is the latest product to craft an integration with Amazon's smart home speaker.

Chris Christie Vetoes Automatic Voter Registration Bill
... Monday that would have added 1.6 million new voters to the state’s rolls and made New Jersey the third state in the country to adopt automatic ...

National Park Rangers Bought Automatic Weapons And Flashbangs
Law enforcement officer at one park were called out for 'use of force issues'

This week in the war on voting: Chris Christie vetoes automatic registration bill
... have become the third state in the country to dramatically increase its voting base, and likely its voter participation, by adopting automatic ...

Resources last updated: 12/3/2015 3:31:46 AM